Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22420)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22433)
@@ -65,5 +65,5 @@
         if (!in_array($encoding, array('ASCII', 'UTF-8'))) {
             if ($encoding === false) {
-                $encoding = t("c_Not detectable_01");
+                $encoding = t("SC_Helper_Transform_001");
             }
             $msg = t('SC_Helper_Transform_002', array('T_FIELD' => $encoding));
@@ -327,5 +327,5 @@
             }
             // エラー画面表示
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('c_Template operation failed. T_FIELD_01', array('T_FIELD' => $err_msg)));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('SC_Helper_Transform_004', array('T_FIELD' => $err_msg)));
         } elseif ($this->snip_count) {
             $html = $this->objDOM->saveHTML();
@@ -620,5 +620,5 @@
         }
         catch (Exception $e) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t("c_Template operation failed._01"));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t("SC_Helper_Transform_005"));
         }
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22433)
@@ -127,5 +127,5 @@
 
         if (empty($arrOrder)) {
-            trigger_error(t('c_No order exists. (Order number: T_ORDER_ID)_01', array('T_ORDER_ID' => $order_id)), E_USER_ERROR);
+            trigger_error(t('SC_Helper_Mail_001', array('T_ORDER_ID' => $order_id)), E_USER_ERROR);
         }
 
@@ -200,5 +200,5 @@
 
         $objSendMail->setItem('', $tosubject, $body, $from, $arrInfo['shop_name'], $from, $error, $error, $bcc);
-        $objSendMail->setTo($arrOrder['order_email'], t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrOrder['order_name01'], 'T_FIRSTNAME' => $arrOrder['order_name02'])));
+        $objSendMail->setTo($arrOrder['order_email'], t('FORMAT_NAME_FULL_SIR', array('T_LASTNAME' => $arrOrder['order_name01'], 'T_FIRSTNAME' => $arrOrder['order_name02'])));
 
         // 送信フラグ:trueの場合は、送信する。
@@ -334,8 +334,8 @@
         // 仮会員が有効の場合
         if (CUSTOMER_CONFIRM_MAIL == true and $arrCustomerData['status'] == 1) {
-            $subject        = $objHelperMail->sfMakeSubject(t('c_Confirmation of member registration_01'), $objMailText);
+            $subject        = $objHelperMail->sfMakeSubject(t('SC_Helper_Mail_003'), $objMailText);
             $toCustomerMail = $objMailText->fetch('mail_templates/customer_mail.tpl');
         } else {
-            $subject        = $objHelperMail->sfMakeSubject(t('c_Completion of member registration_01'), $objMailText);
+            $subject        = $objHelperMail->sfMakeSubject(t('SC_Helper_Mail_004'), $objMailText);
             $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
         }
@@ -359,5 +359,5 @@
             $to_addr = $arrCustomerData['email'];
         }
-        $objMail->setTo($to_addr, t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrCustomerData['name01'], 'T_FIRSTNAME' => $arrCustomerData['name02'])));
+        $objMail->setTo($to_addr, t('FORMAT_NAME_FULL_SIR', array('T_LASTNAME' => $arrCustomerData['name01'], 'T_FIRSTNAME' => $arrCustomerData['name02'])));
 
         $objMail->sendMail();
@@ -500,5 +500,5 @@
 
         // 送信完了　報告メール
-        $compSubject = date(t('FORMAT_DATE_LONG')) . ' '. t('c_The e-mail below has been sent._01');
+        $compSubject = date(t('FORMAT_DATE_LONG')) . ' '. t('SC_Helper_Mail_002');
         // 管理者宛に変更
         $objMail->setTo($objSite['email03']);
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php	(revision 22420)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php	(revision 22433)
@@ -44,5 +44,5 @@
         // 顧客IDのチェック
         if (is_null($customer_id) || !is_numeric($customer_id) || !preg_match("/^\d+$/", $customer_id)) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_Correctly designate the customer ID_01"));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_001"));
                         
         }
@@ -53,5 +53,5 @@
             // 別のお届け先最大登録数に達している場合、エラー
             if ($deliv_count >= DELIV_ADDR_MAX) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_The maximum number of separate shipping destinations registered has been met._01"));
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_002"));
             }
 
@@ -64,5 +64,5 @@
             $deliv_count = $objQuery->count('dtb_other_deliv','other_deliv_id = ?' ,array($other_deliv_id));
             if ($deliv_count != 1) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_There is no separate delivery destination that matches._01"));
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_003"));
             }
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_DB.php	(revision 22433)
@@ -1441,5 +1441,5 @@
 
             $sqls = file_get_contents($sqlFilePath);
-            if ($sqls === false) trigger_error(t('c_The file exists but cannot be read_01'), E_USER_ERROR);
+            if ($sqls === false) trigger_error(t('SC_Helper_DB_001'), E_USER_ERROR);
 
             foreach (explode(';', $sqls) as $sql) {
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_CSV.php	(revision 22433)
@@ -52,9 +52,9 @@
 
         $this->arrSubnaviName = array(
-            1 => t('c_Product management_01'),
-            2 => t('c_Member management_01'),
-            3 => t('c_Orders_01'),
-            4 => t('c_Review_01'),
-            5 => t('c_Category_01'),
+            1 => t('SC_Helper_CSV_001'),
+            2 => t('SC_Helper_CSV_002'),
+            3 => t('SC_Helper_CSV_003'),
+            4 => t('SC_Helper_CSV_004'),
+            5 => t('SC_Helper_CSV_005'),
         );
     }
Index: /branches/version-2_12-multilang/data/class/SC_Query.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Query.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/SC_Query.php	(revision 22433)
@@ -1003,5 +1003,5 @@
      */
     function error($msg) {
-        $msg = t('c_An error occurred in DB processing._01') . "\n" . $msg;
+        $msg = t('SC_Query_001') . "\n" . $msg;
         if (!$this->force_run) {
             trigger_error($msg, E_USER_ERROR);
Index: /branches/version-2_12-multilang/data/class/SC_Product.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Product.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/SC_Product.php	(revision 22433)
@@ -251,5 +251,5 @@
 
             $classCats1 = array();
-            $classCats1['__unselected'] = t('c_Please make a selection_01');
+            $classCats1['__unselected'] = t('SC_Product_001');
 
             // 規格1クラス名
@@ -272,5 +272,5 @@
             $this->stock_find[$productId] = false;
             $classCategories = array();
-            $classCategories['__unselected']['__unselected']['name'] = t('c_Please make a selection_01');
+            $classCategories['__unselected']['__unselected']['name'] = t('SC_Product_001');
             $classCategories['__unselected']['__unselected']['product_class_id'] = $arrProductClasses[0]['product_class_id'];
             // 商品種別
@@ -287,5 +287,5 @@
 
                 $arrClassCats2['classcategory_id2'] = $classcategory_id2;
-                $arrClassCats2['name'] = $arrProductsClass['classcategory_name2'] . ($stock_find_class ? '' : ' '.t('c_(Sold out)_01'));
+                $arrClassCats2['name'] = $arrProductsClass['classcategory_name2'] . ($stock_find_class ? '' : ' '.t('SC_Product_002'));
 
                 $arrClassCats2['stock_find'] = $stock_find_class;
@@ -297,5 +297,5 @@
                 if (!in_array($classcat_id1, $classCats1)) {
                     $classCats1[$classcategory_id1] = $arrProductsClass['classcategory_name1']
-                        . ($classcategory_id2 == 0 && !$stock_find_class ? ' '.t('c_(Sold out)_01') : '');
+                        . ($classcategory_id2 == 0 && !$stock_find_class ? ' '.t('SC_Product_002') : '');
                 }
 
@@ -328,5 +328,5 @@
                 $classCategories[$classcategory_id1]['#'] = array(
                     'classcategory_id2' => '',
-                    'name' => t('c_Please make a selection_01'),
+                    'name' => t('SC_Product_001'),
                 );
                 $classCategories[$classcategory_id1]['#' . $classcategory_id2] = $arrClassCats2;
Index: /branches/version-2_12-multilang/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22416)
+++ /branches/version-2_12-multilang/data/class/SC_UploadFile.php	(revision 22433)
@@ -96,5 +96,5 @@
 
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('SC_UploadFile_001', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -124,5 +124,5 @@
                                 GC_Utils_Ex::gfPrintLog($_FILES[$keyname]['name'].' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                             } else {
-                                $objErr->arrErr[$keyname] = t('c_* File upload failed. <br />_01');
+                                $objErr->arrErr[$keyname] = t('SC_UploadFile_003');
                                 GC_Utils_Ex::gfPrintLog('File Upload Error!: ' . $_FILES[$keyname]['name'].' -> '. $this->temp_dir . $this->temp_file[$cnt]);
                             }
@@ -142,5 +142,5 @@
         $arrKeyname = array_flip($this->keyname);
         if (!($_FILES[$keyname]['size'] > 0)) {
-            $objErr->arrErr[$keyname] = t('c_* T_DISPNAME is not uploaded. (If you cannot upload the file, adjust php_value upload_max_filesize for the .htaccess file)<br />_01', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
+            $objErr->arrErr[$keyname] = t('SC_UploadFile_002', array('T_DISPNAME' => $this->disp_name[$arrKeyname[$keyname]]));
         } else {
             foreach ($this->keyname as $val) {
@@ -457,5 +457,5 @@
                         &&  $this->temp_file[$cnt] == ''
                     ) {
-                        $arrRet[$val] = t('c_* T_DISPNAME is not uploaded. <br />_01', array('T_DISPNAME' => $this->disp_name[$cnt]));
+                        $arrRet[$val] = t('SC_UploadFile_001', array('T_DISPNAME' => $this->disp_name[$cnt]));
                     }
                 }
Index: /branches/version-2_12-multilang/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22400)
+++ /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22433)
@@ -131,13 +131,13 @@
 
             if ($find) {
-                $this->html_disp_name[$index] = t('c_T_NAME<span class=\"red\">(* Required)</span>_01', array('T_NAME' => $this->disp_name[$index]));
+                $this->html_disp_name[$index] = t('SC_FormParam_003', array('T_NAME' => $this->disp_name[$index]));
             } else {
                 $this->html_disp_name[$index] = $this->disp_name[$index];
             }
             if ($this->arrDefault[$key] != '') {
-                $this->html_disp_name[$index] .= t('c_[Default value: T_DEFAULT]_01', array('T_DEFAULT' => $this->arrDefault[$key]));
+                $this->html_disp_name[$index] .= t('SC_FormParam_004', array('T_DEFAULT' => $this->arrDefault[$key]));
             }
             if ($this->input_db[$index] == false) {
-                $this->html_disp_name[$index] .= t('c_ [Registration/update not possible] _01');
+                $this->html_disp_name[$index] .= t('SC_FormParam_005');
             }
         }
@@ -228,5 +228,5 @@
                     case 'FILE_EXISTS':
                         if ($value != '' && !file_exists($this->check_dir . $value)) {
-                            $arrErr[$key] = t('c_* The file T_NAME does not exist. <br />_01', array('T_NAME' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('SC_FormParam_001', array('T_NAME' => $this->disp_name[$index]));
                         }
                         break;
@@ -234,9 +234,9 @@
                     case 'DOWN_FILE_EXISTS':
                         if ($value != '' && !file_exists(DOWN_SAVE_REALDIR . $value)) {
-                            $arrErr[$key] = t('c_* The file T_NAME does not exist. <br />_01', array('T_NAME' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('SC_FormParam_001', array('T_NAME' => $this->disp_name[$index]));
                         }
                         break;
                     default:
-                        $arrErr[$key] = t('c_* Does not support the error check format (T_FUNCTION) **<br />_01', array('T_FUNCTION' => $func));
+                        $arrErr[$key] = t('SC_FormParam_002', array('T_FUNCTION' => $func));
                         break;
                 }
